
.nasib_nakunad{}
html,body{ height: 100%; min-width: 100%;}

@import "../fonts/PT_Sans/PT_Sans.css";
@import "../fonts/Roboto/Roboto.min.css";

body{ background-color: #fff; font-family:"PT Sans",Tahoma;  font-size: 15px;}
body.contentpane{ background:#fff;}
a{color: #104a87;}
a:hover{color: #e28a2a;}
span.date{font-size: 12px; display: inline-block;  color: #999; position: relative;  }
span.date:before{content: '\f073'; font: normal normal normal 12px/1 FontAwesome; text-rendering: auto; padding-right: 5px; }

.bodyWrap.flexslider{padding: 65px 15px 15px 25px}
.bodyWrap{margin-top: 35px}

.red,.star{color: red;}
.ani{-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
.collapse{display: block;}
.homeContent ul {list-style: none;}
.homeContent ul  li{position: relative; padding-left: 5px; line-height: 22px;}
.homeContent ul > li:before{content: "\f0da"; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; margin-right: 6px; bottom: 2px; position: absolute; top:3px; left: -5px; color: #777;}
.homeContent ul > li > ul li:before{content: "\f105"; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; margin-right: 6px; bottom: 2px; position: absolute; top:3px; left: -5px; color: #777;}

.mainWrap{ position: relative;}
.container{ }

.headWrap{position: relative; height: 100px; border-bottom: 0; background-color: #fff;box-shadow: 0 4px 5px rgba(0,0,0,0.24); z-index: 2; }
.headWrap .container{position: relative;}
.headWrap .logo{display: block; position: absolute;  top:3px;}
.headWrap .logo img{height: 94px}

.headWrap .title{position: absolute; font-family: "Roboto Slab",Arial; color: #fff; left:200px; top: 60px; width: 425px; font-size: 18px; font-weight: bold; text-transform: uppercase;  }

.headWrap .tickerBar{ height: 42px; background:rgba(226,226,226,0.70); position:absolute; bottom:0; left: 0; right: 0; overflow: hidden; }
.headWrap .tickerBar .mooquee-text{line-height: 42px; font-size: 18px; color: #444; font-family: 'Roboto Slab',Tahoma}

.headWrap .langBar{position: absolute; left:400px; top: 30px;}
.headWrap .langBar a{color: #666;}

.menuWrap{ position: relative; margin-top: 30px; float: right; }
.menuWrap .topMenu .navbar-collapse{padding: 0;}
.menuWrap .topMenu ul.menu {padding:0; margin:0;text-align: right; }
.menuWrap .topMenu ul.menu > li{  display: inline-block; }
.menuWrap .topMenu ul.menu > li > a{ display: block; line-height: 35px; font-weight: bold; border-bottom:2px solid transparent; padding:0 7.5px; text-transform: uppercase; font-size: 14px; color:#353330; text-decoration: none; text-align: center;  -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out;	transition: all .3s ease-out;}
.menuWrap .topMenu ul.menu > li:first-child > a{padding-left: 15px;}
.menuWrap .topMenu ul.menu > li.parent > a:after{ content: "\f107"; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; display: inline-block; text-align: right; padding-left: 6px;}
.menuWrap .topMenu ul.menu > li:hover > a{ color: #a7a29d; background: none; border-bottom-color: #0a447a; }
.menuWrap .topMenu ul.menu > li > ul {display: none;  position: absolute; border: 0; background: rgba(226,138,42,0.96); width:220px; list-style: none;  box-shadow: 1px 3px 2px 0 rgba(0,0,0,0.3); padding: 0; text-align: left; z-index: 9999; margin: 0; }
.menuWrap .topMenu ul.menu > li > ul > li > ul{display: none;  position: absolute; border: 0; background: rgba(226,138,42,0.90);  width:180px; margin-left: 220px; margin-top: -30px;list-style: none; box-shadow: 3px 3px 0 0 rgba(0,0,0,0.3); padding: 0; text-align: left; z-index: 9999; }
.menuWrap .topMenu ul.menu > li:hover > ul { display: block;}
.menuWrap .topMenu ul.menu > li > ul > li:hover > ul {display: block;}
.menuWrap .topMenu ul.menu > li > ul > li a { display: block; font-weight: 400; position: relative; font-size: 13px; border-bottom: 1px dotted rgba(255, 255, 255, 0.3); color:#fff; text-decoration: none; text-transform: none; display: block; padding: 8px 25px 8px 15px; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out;	transition: all .3s ease-out; }
.menuWrap .topMenu ul.menu > li > ul > li.parent > a:after {  content: "\f105"; position: absolute; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; display: block; right: 10px; top:8px;}
.menuWrap .topMenu ul.menu > li > ul > li a:hover { background:rgba(0,0,0,0.2);}
.menuWrap .topMenu ul.menu > li > ul > li:last-child a {border-bottom: 0;}

.menuWrap .topMenu .topMenu-toggle { position: absolute; right: 10px; top: -53px; padding: 5px 10px; margin-top: 8px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 2px; }
.menuWrap .topMenu .topMenu-toggle i{font-size: 22px; color: #015b7e;}

.menuWrap .searchBar{}
.menuWrap .searchBar .searchForm{ display: none; position: absolute; border-radius: 8px;  left:0; right: 0px; top:0; bottom: 0; background: #ffb900; z-index: 1;}
.menuWrap .searchBar .searchForm .inputbox{width: 90%; height: 50px; line-height: 50px; padding: 0 15px; color: rgba(41,22,111,0.7); font-size: 18px; background: transparent; border: 0;}
.menuWrap .searchBar .searchForm .inputbox:focus{outline-width:0; }
.menuWrap .searchBar .searchForm .inputbox::-webkit-input-placeholder{ color: rgba(255,255,255,0.7); }
.menuWrap .searchBar .searchForm .inputbox::-moz-placeholder{ color: rgba(255,255,255,0.7); }
.menuWrap .searchBar .searchForm .inputbox:-ms-input-placeholder{ color: rgba(255,255,255,0.7); }
.menuWrap .searchBar .searchForm .inputbox:-moz-placeholder { color: rgba(255,255,255,0.7); }
.menuWrap .searchBar .searchBut{position: absolute; top:0; right: 20px; font-size: 22px; color: #fff; line-height: 50px;}

table.i { border-width: 0px;  font-size:12px; border-spacing: 2px; border-style: none;	border-color: white;	border-collapse: collapse; width: 100%;	}
.b2t div{writing-mode:vertical-rl; height: 220px;}
table.i > tbody > tr:nth-child(odd) > td{ background-color: #f8f8f9;}
table.i > tbody > tr:nth-child(odd) > td.l{ background-color: #f4f4f4;}
table.i > thead > tr > td {padding: 1px; padding: 6px 4px; text-align:center; border: 1px solid #f1f2f2;  background-color:#d0deff;   font-weight:bold; line-height:14px;}
table.i > tbody > tr > td {padding: 8px 10px; background-color:#fff; border: 1px solid #f1f2f2;  font-size: 13px;  }
table.i > tbody > tr > td.l { background:#f7f7f7;}
table.i > thead > tr.h > td{ background-color:#d0deff; line-height:28px; color:#979797; text-transform:uppercase;  text-align:center;}
table.i > tbody > tr > td.h{ background-color:#D7D7D7; font-weight:bold; line-height:32px}
table.i > tbody > tr > td.h2{ background-color:#d0deff; font-size: 15px;  line-height:28px; text-align: center; font-weight:bold; color:#555;  }
table.i > tbody > tr:hover > td,
table.i > tbody > tr:hover > td.l{  background-color: #f2f2f2; color:#f04d2a;}

.head{position: relative; height: 40px; line-height: 40px; padding-bottom: 8px; margin-bottom: 25px;}
.head:before{content: '';display: block; position: absolute; bottom: -8px; left: 0; height: 5px; width: 5px; border-radius:50%; background: #015b7e;}
.head:after{content: '';display: block; position: absolute; bottom: -8px; left: 15px; height: 5px; width: 60px; border-radius:2.5px; background: #015b7e;}

/* sliders */
.sliders {width:100%;border-bottom:solid 1px #c4c4c4;margin:10px 0;}
.sliders .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;border-bottom:none;cursor:pointer;}
.sliders .title:hover {background-color:#e3e2e2;}
.sliders .title.active {background-position:right 5px;}
.sliders .desc {margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;}

.atFeatures{}
.atFeatures h3{margin: 25px 0 35px 0; text-align: center; text-transform: uppercase; font-size: 30px;}
.atFeatures .b_items .fa{ position: relative; display: block; margin: 15px auto; width: 80px; height: 80px; text-align: center; font-size: 44px; padding: 18px; border-radius: 50%; background: #015b7e;-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
.atFeatures .b_items > div:hover .fa{ transform: scale(1.1);}
.atFeatures .b_items .fa:after{ content:''; display: block; position: absolute; left: -5px; top: -5px; width: 90px; height: 90px; border-radius: 50%; border: 2px solid #fe0303;}
.atFeatures .b_items .fa:before{color: #fff;}
.atFeatures .b_items h4{font-size: 22px; text-align: center; margin: 25px 0 18px 0; color: #353330;}
.atFeatures .b_items .text{text-align: center; color: #5f5f5f; text-align: center; min-height: 110px;}
.atFeatures .b_items .btn{display: block; width: 80%; margin: 22px auto 0 auto; text-align: center; }

/*newsBlock*/
.newsBlock{ border:2px solid #82b6ca; padding: 15px 25px;}
.newsBlock h3{margin: 0;}

/*rightBLOCK*/
.rightBlock{}
.rightBlock h3{ margin: 0 10px 0 10px; font-size: 16px; text-transform: uppercase; padding-left: 12px; color: #fff; line-height: 32px;  background: #da261c; z-index: 1; position: relative;}
.rightBlock .b_right{ margin-bottom: 25px;}
.rightBlock .b_right > div{margin-bottom: 25px;  padding: 0;}
.rightBlock .b_right > div a{color: #323232;}
.rightBlock .b_right > div img{width: 100%;   }
.rightBlock .b_right > div div{padding: 15px; color: #888; border-top: 0;  border: 1px solid rgba(0,0,0,0.1); border-radius: 0 0 8px 8px; }
.rightBlock .b_right > div strong{display: block; text-transform: uppercase; color: #333;}
.rightBlock .newsBlock h3{background: #fff; padding-left: 0; color: #333; margin-left: 0; font-size: 17px;}
.rightBlock .newsBlock .first .img{display: none;}
.events ul{margin-top: 10px; padding-left: 15px; list-style:square; color: #e28a2a; }

/*BLOCK*/
.block{}
.block h3{ margin: 0; padding:7px 0 7px 0; position: relative; text-transform: uppercase; font-size: 16px;  border-bottom: 4px solid #e28a2a; }
.block h3:before{content: ' '; display: block; position: absolute; height:0; left: 0; right: 0; bottom: -7px; border-top: 1px solid #fff; border-bottom: 4px solid #e28a2a;}

/*blockGallery*/
.gallery{ padding: 15px; background: #eee; min-height: 315px;}
.gallery h3{border-bottom-color: #fff;}


/* spoilers */
.spoilers {width:100%;}
.spoilers .title {background:#e9e7e7 no-repeat right -51px;padding:7px 15px;margin:0;margin-top:10px;font-size:1.2em;line-height:1em;font-weight:bold;border:solid 1px #c4c4c4;cursor:pointer;}
.spoilers .title:hover {background-color:#e3e2e2;}
.spoilers .title.active {background-position:right 5px;}
.spoilers .desc {display:none;margin:0;padding: 10px 15px 20px;background:#f7f7f7;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;}

.pageContent{}
.sigplus-gallery{}
.sigplus-gallery ul{}
.sigplus-gallery ul li{}
.sigplus-gallery ul li a{display: block; padding: 4px; margin: 9px;   background-color: #fff; border: 1px solid #eee;  -webkit-transition: border .2s ease-in-out; -o-transition: border .2s ease-in-out; transition: border .2s ease-in-out;  box-shadow: 3px 3px 0 0 rgba(0,0,0,0.1);}
.sigplus-gallery ul li a.sigplus-image>img{margin-bottom: 0; margin-right: 0;}
.sigplus-gallery ul li a:hover{border-color: #e93e51}

.calendar{margin-top: 15px;}
.calendar h3{ border-color: #e93e51; color: #104a87; }

.addBtn{margin-bottom: 25px; background: url(../images/line.png) repeat-x center;}
.addBtn>div{padding: 5px; border-radius: 3px;  background: #fff; display: inline-block;}
.formblock{background: #f2f2f2; display: none; padding: 15px 10px; margin: -45px 0 25px 0; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}

.content h1,.content h2, .content h3, .content h1 { border-bottom: 2px solid #eee; padding: 0 7px 15px 0; margin: 0 0 25px; color:#222; text-transform: uppercase; font-size: 30px;}
.homeContent h2 { color: #222; margin-top: 10px; font-size: 16px }
.moduletable2 h3 { background: url(../images/cat.jpg) repeat-x top #3b6f9d; border-bottom: 2px solid #666; margin: 0; padding: 0 0 0 10px }

.img { float: left; display: flex; align-items: center; justify-content: center; margin-right: 20px; padding: 5px; margin-bottom: 15px; border: 1px solid rgba(0,0,0,0.1); box-shadow: 1px 1px 0 0 rgba(255,255,255,1), 7px 7px 0 0 rgba(0,0,0,0.08);}
.items .Item {margin-bottom: 15px; padding-bottom: 30px; }
.items .Item .img{ width: 200px;}
.items .Item .img img{max-height: 180px; max-width: 180px; width: auto!important; }
.items .Item .artInfo {  font-size: 15px; color: #444; margin-left: 230px;}
.items .Item .artInfo a{ display: block;  margin-bottom: 10px; font-size: 18px; font-weight: bold;}

.mainNews .img{padding: 8px;}
.img-thumbnail{min-width: 90px;}

.category-list .inline .thumbnail{ height: 340px;}
.category-list .inline .thumbnail .caption{font-size: 14px; color: #999; }
.category-list .inline .thumbnail b{display: block; font-size: 16px; font-weight: bold; color: #444;}

.counter { margin-left: 5px; color: #777;}
.searchItem .Item .counter {float: left; font-size: 14px; color: #777;}
.searchItem .Item .artInfo {margin-left: 35px;}

.thiscat hr{margin:20px 0 0 0;}
.thiscat ul{border: 1px solid #f2f2f2; margin: 1px 0 20px 0; padding: 10px 45px; list-style: circle; color: #ccc;}

.item-page { font-size: 15px; color: #666; line-height: 25px; padding:0 10px; font-weight: normal; }
.item-page img { margin-right: 20px; margin-bottom: 15px; max-width: 700px; height: auto!important; padding: 1px }
.item-page .createdate { font-size: 10px; color: #333; background: url(../images/calendar_icon.png) no-repeat; padding-left: 17px }
.item-page blockquote {background: url(../images/blockquote.gif) no-repeat left top;padding-left:50px}

.content{margin-bottom: 35px;}
.catIndex .borderImg { float: left; border: 1px solid #e1e1e1; margin-right: 10px; display: table; padding: 2px }
.catIndex h2 { font-size: 17px; margin: 1px; padding: 1px }
.catIndex h3 { font-size: 15px; margin: 1px; padding: 1px }
.catIndex a { padding-top: 0; font-size: 16px; color: #104a87 }
.catIndex #text {font-size: 14px}
.share{ background: #f2f2f2; padding: 5px 10px;}

.items-more {margin-top: 35px}
.items-more h3 {display: block; color:grey; border-bottom: 4px solid #ccc; padding-left: 10px; line-height: 28px; border-top: 3px solid #e3e6ea; margin-bottom: 0;}
.items-more ol { display: block; background: #eef1f5; padding: 5px auto;  border-top: 3px solid e3e6ea; list-style: circle; margin: 0 }
.items-more ol li { margin-left: 10px; font-size: 13px; color: #c00; line-height: 18px; padding-bottom: 8px }

/*pagination*/
.pagination { height: auto; margin-bottom: 10px; margin-top: 10px; text-align: center; margin-top: 10px; position: relative;}
.pagination p.counter{font-size: 14px; color: #9e9e9e;  height: 16px; padding: 0 10px; display: inline-block; background: #fff; }
.pagination p.counter:after{content: ' '; display: block; position: absolute; border-bottom: 1px solid #e0e0e0; top:22px; z-index:-1; left:0; right: 0;}
.pagination ul { width: 100%; margin: 0 auto; display: block; text-align: center; overflow: hidden; border-radius: 0.25em; border: 1px solid #e6e6e6;  padding: 0; list-style: none;}
.pagination ul li{display: inline-block; vertical-align: baseline;}
.pagination ul li.pagination-start{float: left;}
.pagination ul li.pagination-end{float: right;}
.pagination ul li.pagination-prev .pagenav,
.pagination ul li.pagination-next .pagenav {text-indent: -9999px; width: 30px; white-space: nowrap; background: url(../images/arow-left.svg) no-repeat center center;  }
.pagination ul li.pagination-next .pagenav { transform: rotate(180deg); }
.pagination ul li.pagination-prev .pagenav:hover,
.pagination ul li.pagination-next .pagenav:hover{ background: url(../images/arow-left.svg) no-repeat center center #f2f2f2;  }
.pagination ul li a:hover{background: #f2f2f2}
.pagination ul li a{ color: #0b4889; text-decoration: none;}
.pagination ul li a,
.pagination ul li span { display: block; padding: 8px 12px; font-size: 13px; }
.pagination ul li span { background: #9dc9f7; color: #000;: #fff;}

ul.pagenav { display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 4px; }
.pagenav > li { display: inline; }
.pagenav > li > a,
.pagenav > li > span { position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #666; text-decoration: none; background-color: #fff; border: 1px solid #ddd; }
.pagenav > li:first-child > a,
.pagenav > li:first-child > span { margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.pagenav > li:last-child > a,
.pagenav > li:last-child > span { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.pagenav > li > a:hover,
.pagenav > li > span:hover,
.pagenav > li > a:focus,
.pagenav > li > span:focus { z-index: 2; color: #777; background-color: #eee; border-color: #ddd; }
.pagenav > .active > a,
.pagenav > .active > span,
.pagenav > .active > a:hover,
.pagenav > .active > span:hover,
.pagenav > .active > a:focus,
.pagenav > .active > span:focus { z-index: 3; color: #fff; cursor: default; background-color: #9dc9f7; border-color: #0b4889; }
.pagenav > .disabled > span,
.pagenav > .disabled > span:hover,
.pagenav > .disabled > span:focus,
.pagenav > .disabled > a,
.pagenav > .disabled > a:hover,
.pagenav > .disabled > a:focus { color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd; }

.bottomLine{background: #f7f7f7; margin-top: 25px; padding-bottom: 25px;}

.newsBlock{}
.newsBlock ul{margin: 25px 0 0 0;list-style: none; padding: 0;}
.newsBlock ul li{margin-bottom: 10px;}
.newsBlock.right ul li img{display: none}

.presidentBlock{ font-size: 16px; color: #555; }
.presidentBlock img{ width: 100%; display: block;}
.presidentBlock .quot{padding: 15px; position: relative; background: #f7f7f7; text-align: center; }
.presidentBlock strong{display: block; margin-top: 10px; text-align: center; font-size: 18px;}

.links{ background: #f2f2f2; padding: 15px 0;}
.links ul{margin: 0; padding: 0; list-style: none; text-align: center;}
.links ul li{display: inline-block; width: 15%; margin-right: 1%;}
.links ul li:last-child{margin-right: 0;}
.links ul li img{width: 100%; border-radius: 6px; }

.footer{ background: #254E85; border-top:10px solid #20275D; padding: 35px 0;}
.footer .copy{}
.footer .copy .title{color: rgba(255,255,255,0.8); text-transform: uppercase; font-size: 14px;}
.footer .copy .address{margin-top: 10px; color: rgba(255,255,255,0.54);}
.footer .copy .partner{ position: relative; margin-top: 25px; }
.footer .copy .partner ul{list-style: none; margin: 0; padding: 0; }
.footer .copy .partner ul li{float: left; margin:0 12px;}
.footer .copy .partner ul li img{ width: 160px;}

.tcontent{margin-bottom: 17px; margin-top: -17px; margin-bottom: 25px; padding: 7px 7px;  background:#fff;  }
.tcontent img{ width: 100%!important; height: auto!important;}

.map {position: relative;padding: 15px; border-top: 1px solid #ddd;}
.map .items {display: none; padding: 10px 5px;}
.map .items h4 {display: block; color: #e28a2a;}


/* xs mode */
@media (max-width: 767px){
	.collapse{display: none;}
	.headWrap{z-index: auto;}
	.headWrap .container{width: 100%;}

	.topMenu{}
	.menuWrap{position: absolute; left: 0; right: 0; top: 80px; margin-top: 0;z-index: 6000; }
	.menuWrap .topMenu ul.menu{ position: relative; padding-right: 0; background: #104a87; padding-right: 0!important; }
	.menuWrap .topMenu ul.menu > li{display: block;}
	.menuWrap .topMenu ul.menu > li:first-child > a{padding-left: 9px;}
	.menuWrap .topMenu ul.menu > li > a{padding: 0 3px; border-bottom: 1px dotted rgba(255,255,255,0.1); line-height: 35px; color: #fff;}
	.menuWrap .topMenu ul.menu > li  ul{position: static; width: auto; margin: 0; box-shadow: none;  border-top:2px solid rgba(0,0,0,0.1);}
	.menuWrap .topMenu ul.menu > li > ul
	.menuWrap .topMenu ul.menu > li > ul > li a{padding: 8px 25px 8px 15px}
	.menuWrap .searchBar .searchForm{bottom: auto; height: 52px;}
	.mainNews .img{margin-right: 0;}
	.presidentBlock>div{margin-top: 25px!important;}
	.links ul li{display: inline-block; width: 48%; margin: 0.5%;}
	.topPageLine > .left{width: 100%; padding-right: 15px; margin-bottom: 15px;}
	.topPageLine > .right{width: 100%; padding-left: 0; padding-right: 0; margin-bottom: 15px; }
	.topPageLine > .right .carousel-inner .img{height: auto;}
	.menuWrap .topMenu ul.menu > li > ul{width: auto; left:0; right: 0;}
	.content > div{padding: 0 15px;}
	.formblock{padding:25px 15px!important;}
	.items .Item .img{float: none; width: 100%; margin-right: 0;}
	.items .Item .img img{max-width: 100%; max-height: 50%; width: auto!important;}
	.items .Item .artInfo{margin-left: 0;}
	.item-page p{margin-left: 0!important;}
	.item-page img{max-width: 100%!important; width: auto!important; margin-right: 0px; }
	.galleryBlock .flexslider{margin: 0 -15px;}
	.galleryBlock .flexslider:before,
	.galleryBlock .flexslider:after{content: ''; display: none;}
	.middlePageLine .currencyBlock .right > div{ width: 180px; margin: 0 auto; text-align: center;}
	.expertBlock{margin-bottom: 20px;}
	.middlePageLine .currencyBlock .left{border-right:0; border-bottom: 1px dotted #e2e2e2; padding-bottom:15px; margin: 0 15px 15px; width: calc(100% - 30px);}
	.intro{width:auto!important; }

}
/* sm mode */
@media screen and (max-width: 991px) {
	body{min-width: 405px;}
	.row > div{ margin-top: 30px;}
	.row > div:first-child{ margin-top: 0;}
	.container{ width: 95%; margin: 0 auto;}
	.headWrap .logo { top: 5px!important; left: -5px!important;}
	.headWrap .logo img{ height: 65px!important; }
	.headWrap .sitetitle{position: relative; height: 30px;}
	.headWrap .langBar{left:auto; right: 0; top: 0;}
	.headWrap .langBar .btn{padding: 0; font-size: 12px;}
	.headWrap .langBar .btn img{height: 10px;}
	.headWrap .langBar .dropdown-menu{left: auto; right: 0;}
	.menuWrap{ margin-top: -5px;}
	.menuWrap .topMenu ul.menu > li:first-child > a{padding-left: 2.5px; }
	.menuWrap .topMenu ul.menu > li > a{font-size: 12px; padding: 0 2.5px; line-height: 25px;}
	.mainWrap,.presidentBlock,.rightBlock{margin-top: 0!important;}
	.atFeatures .b_items>div{margin-top: 0; min-height: 290px;}
	.atFeatures .b_items .fa{transform: scale(.8);}
	.atFeatures .b_items h4{font-size: 18px;margin:15px 0 12px 0;}
	.atFeatures .b_items .text{font-size: 14px; min-height: auto;}
	.content h1, .content h2, .content h3, .content h1{font-size: 22px;}
	.headWrap{height: 80px; background-repeat: no-repeat; background-position:  right bottom; background-size: auto 160px; }
	.headWrap .logo { top: 2px; left: 15px;}
	.headWrap .logo img{ height: 76px; width: auto!important; }
	.headWrap .title{ left: 175px; top: 46px; font-size: 16px; color: #0b4889 }
	.topPageLine > .left{width: 100%; padding-right: 15px; margin-bottom: 15px;}
	.topPageLine > .right{width: 100%; padding-left: 0; padding-right: 0; margin-bottom: 15px; }
	.topPageLine > .right .carousel-inner .img{height: auto;}
	.middlePageLine > div{margin-top: 25px;}
	.rightBlock ul{margin-bottom: 0;}
	.middlePageLine > div:first-child{margin-top: 0;}
	.intro{width:auto!important; text-align: center;}
	.intro li{display: inline-block; float: none;}
	.rightBlock{margin-top: 25px;}
	.bottomLine{background: none;}
	.footer .copy{ background: none; padding-left: 0;}
	.footer .copy .partner ul li img{ width: 100px; margin-bottom: 10px;}
}

@media only screen and (min-width : 992px) {
	.mainWrap, .footer,.container{min-width: 1154px!important; }
}
